/* overall container */
.carousel {
  margin: auto;
  max-width: 450px;
  padding: 8px 0 0 0;
}

/* Carousel container */
.carousel-container {
  max-width: 450px;
  position: relative;
  margin: auto;
}

/* the slides */
.mySlides {
  display: none;
  text-align: center;
  animation-name: carousel-fade;
  animation-duration: 5.0s;  /* must match timer timeout */
}

/* slide contents */
.link {
/*  font-family: lucida-calligraphy;*/
  font-size: 1.2em;
  text-decoration: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 10px;
  margin-top: -22px;
  color: black;
  font-weight: bold;
  font-size: 1.1em;
  transition: 0.3s ease;
  user-select: none;
}

/* Position the "prev button" to the left */
.prev {
  left: 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
}

/* On hover, change color */
.prev:hover, .next:hover {
  color: #77f;
}

.dot-container {
  text-align: center;
  padding: 8px 0 0 0;
}

/* The dot indicators */
.dot {
  cursor: pointer;
  height: 8px;
  width: 8px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.3s ease;
}

.active {
  background-color: #777;
}

.dot:hover {
  background-color: #77f;
}

@keyframes carousel-fade {
  0% {opacity: 0} 
  10% {opacity: 1} 
  90% {opacity: 1} 
  100% {opacity: 0}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next {font-size: 11px}
}
